
/* Genres */
"gaf-VG-RSi.title" = "Generi";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Raccogliere";

/* Scan… */
"zQU-sg-VZk.title" = "Scansiona…";
/* Current Files */
"l2l-dw-roL.title" = "Scansiona file correnti";

/* Genres */
"bFZ-Xt-r2J.title" = "Aggiungi generi ID3";
"YQZ-Ny-822.title" = "Aggiungi generi Winamp";
"XQI-BY-cal.title" = "Aggiungi generi iTunes";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Nome";
